@media (max-width: 992px) {
.container-fluid-lg{max-width:100% !important}

}
@media (max-width: 768px) {

/* Text Heading Class Name */
h1, h2, h3, h4, h5 { margin:0; padding:0; }
h1 { font-weight:700;font-size:50px;}
h2 { font-size:18px; font-weight:400; letter-spacing:inherit;}
h3 { font-size:10px; letter-spacing:inherit; font-weight:400; }

/* 11.Padding Top*/
.sm-padding-top-one{padding-top:1%}
.sm-padding-top-two{padding-top:2%}
.sm-padding-top-three{padding-top:3%}
.sm-padding-top-four{padding-top:4%}
.sm-padding-top-five{padding-top:5%}
.sm-padding-top-six{padding-top:6%}
.sm-padding-top-seven{padding-top:7%}
.sm-padding-top-eight{padding-top:8%}
.sm-padding-top-nine{padding-top:9%}
.sm-padding-top-ten{padding-top:10%}


/* 11.Padding Bottom*/
.sm-padding-bottom-one{padding-bottom:1%}
.sm-padding-bottom-two{padding-bottom:2%}
.sm-padding-bottom-three{padding-bottom:3%}
.sm-padding-bottom-four{padding-bottom:4%}
.sm-padding-bottom-five{padding-bottom:5%}
.sm-padding-bottom-six{padding-bottom:6%}
.sm-padding-bottom-seven{padding-bottom:7%}
.sm-padding-bottom-eight{padding-bottom:8%}
.sm-padding-bottom-nine{padding-bottom:9%}
.sm-padding-bottom-ten{padding-bottom:10%}


/* Margin Top Postion Size Varsion */
.sm-margin-top-one {margin-top: 1%;}
.sm-margin-top-two {margin-top: 2%;}
.sm-margin-top-three {margin-top: 3%;}
.sm-margin-top-four {margin-top: 4%;}
.sm-margin-top-five {margin-top: 5%;}
.sm-margin-top-six {margin-top: 6%;}
.sm-margin-top-seven {margin-top: 7%;}
.sm-margin-top-eight {margin-top:8%;}
.sm-margin-top-nine {margin-top: 9%;}
.sm-margin-top-ten {margin-top: 50%;}

/*  Container Width Full*/
.container-fluid-md,
.container-fluid-sm{max-width:100% !important}

/* Float */
.float-none-md{
	float:none !important;
}

/* Background Transparent Color*/
.bg-transparent-md {
	background: rgba(5, 5, 5, 0.62);
}

/* Text Color Name */
.text-white-md{color: #fff;}

/* Padding */
.padding-one-md{padding:1%}
.padding-two-md{padding:2%}
.padding-three-md{padding:3%}
.padding-four-md{padding:4%}
.padding-five-md{padding:5%}

/* Services */
.sm-text-center {
    text-align: center;
}



/* Typography */
.typography-item {
	margin-bottom: 10px !important;
}
}
@media (min-width: 598px) {
	.mobileonly,.mobileicon{
		
		display:none;
	}
	
}
@media (max-width:761px) {
	
nav#top-menu {
    padding: 2px 20px !important;
    background: #000;
    width: 100%;
    margin: 0;
    border-radius: 0;
    justify-content: space-between;
}
}
@media (max-width: 598px) {
	
nav#top-menu {
    padding: 2px 20px !important;
    background: #000;
    width: 100%;
    margin: 0;
    border-radius: 0;
    justify-content: right;
}
		.disktoponly{
		
		display:none;
	}
.navbar-brand img {
    height: 31px;
    width: auto;
    display: block;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
	.about-info li {
	width: 100%;
	float: left;
	margin-bottom: 10px;
	text-align:center;
}
	.bg-image {
    width: 100%;
    background-size: cover !important;
    height:260px !important

}

.content-middle-flex1 {
    display: flex;
    height: 300px;
    text-align: center;
    justify-content: center;
    align-items: center;
}

.home-serlist {
    padding-bottom: 40px;
}

.footer-col {
    padding-bottom: 20px;
}
h2 {
    font-size: 18px !important;
    font-weight: 200;
    letter-spacing: inherit;
    font-family: 'Montserrat', sans-serif;
}
h1 {
    font-weight: 200;
    font-size: 36px !important;
    font-family: 'Montserrat', sans-serif;
}

.servicelist {
    padding-bottom: 25px;
}
	
}